The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

What version of Zend Optimizer does cpanel install?

Discussion in 'General Discussion' started by AbeFroman, Oct 10, 2004.

  1. AbeFroman

    AbeFroman BANNED

    Joined:
    Feb 16, 2002
    Messages:
    654
    Likes Received:
    1
    Trophy Points:
    0
    What version of Zend Optimizer does cpanel install? If it is not 2.5.5 how do I install version 2.5.5 of Zend Optimizer
     
  2. nickn

    nickn Well-Known Member
    PartnerNOC

    Joined:
    Jun 15, 2003
    Messages:
    619
    Likes Received:
    1
    Trophy Points:
    18
    2.5.3 right now, I believe 2.5.5 is not far away though, patch has been submitted, it'll be put in action sometimes oon probably.
     
  3. challii

    challii Well-Known Member

    Joined:
    Feb 3, 2004
    Messages:
    98
    Likes Received:
    0
    Trophy Points:
    6
    I just downloaded zend 2.5.5 from their website and installed in manually. didnt seem to hard.
     
  4. linux-image

    linux-image Well-Known Member

    Joined:
    Jun 8, 2004
    Messages:
    1,192
    Likes Received:
    1
    Trophy Points:
    38
    Location:
    India
    cPanel Access Level:
    Root Administrator
    ok.. though beware of bugs
     
  5. AbeFroman

    AbeFroman BANNED

    Joined:
    Feb 16, 2002
    Messages:
    654
    Likes Received:
    1
    Trophy Points:
    0
    bleeding edge now has 2.5.5, no bugs as of yet
     
  6. jdonoso

    jdonoso Well-Known Member

    Joined:
    Nov 15, 2004
    Messages:
    61
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    The Third Rock from The Sun!
    How do I update Zend Optimizer via WHM (or Cpanel)? I don't see an option for it.

    Regards,
     
  7. haze

    haze Well-Known Member

    Joined:
    Dec 21, 2001
    Messages:
    1,550
    Likes Received:
    3
    Trophy Points:
    38
    You can't, but its easy as doing up a velcro shoe.. in shell as root issue: /scripts/installzendopt follow the promps ( you should be fine with the defaults ) and your done.
     
Loading...

Share This Page